type: 'XPSystem.Config.Events.Types.Custom.XPECLimitedDictFile`1[[ItemCategory, Assembly-CSharp, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null]], XPSystem, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null'
# -------- Don't edit above this line unless you know what you are doing!!!!! Will break config!!!!!!! --------
AlwaysAllow: false
ZeroXPGainTriggers: false
LimitUnified: false
RoundLimit: -1
LifeLimit: 1
Cooldown: -1
Default:
# The amount of XP to give. Can be negative.
  amount: 1
  # The message to show. Leave empty for none.
  translation: You picked up an item!
Items:
  SpecialWeapon:
  # The amount of XP to give. Can be negative.
    amount: 30
    # The message to show. Leave empty for none.
    translation: You picked up a special weapon!
